Build #7 for linux-kmod-0.1.0.1

[all reports]

Package linux-kmod-0.1.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-15 06:05:22.533096 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: linux-kmod (user goal)
rejecting: linux-kmod-0.1.0.1 (conflict: requires pkg-config package
libkmod-any, not found in the pkg-config database)
rejecting: linux-kmod-0.1.0.0 (constraint from user target requires ==0.1.0.1)
Dependency tree exhaustively searched.

Test log

No test log was submitted for this report.